<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>12e44ab88749499291d8adb8938ab55d</id>
   <name>4-10</name>
   <previewFile>12e44ab88749499291d8adb8938ab55d_p.png</previewFile>
   <originalFile>12e44ab88749499291d8adb8938ab55d_o.png</originalFile>
   <zipFile>12e44ab88749499291d8adb8938ab55d_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
